Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1062966

Summary: [abrt] WARNING: CPU: 1 PID: 14614 at mm/slub.c:1538 kmem_cache_close+0x262/0x350()
Product: [Fedora] Fedora Reporter: Stefan Ringel <mail>
Component: kernelAssignee: Kernel Maintainer List <kernel-maint>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: gansalmon, itamar, jonathan, kernel-maint, madhu.chinakonda
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
URL: https://retrace.fedoraproject.org/faf/reports/bthash/7c9221711d9b2b21c44a5b6c43f4f9acd86bfe94
Whiteboard: abrt_hash:7a62f14bc5fc255402d0c281eb6580269e7a7bd8
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-02-13 13:49:56 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
File: dmesg none

Description Stefan Ringel 2014-02-09 10:19:24 UTC
Additional info:
reporter:       libreport-2.1.12
WARNING: CPU: 1 PID: 14614 at mm/slub.c:1538 kmem_cache_close+0x262/0x350()
Modules linked in: nls_utf8 isofs fuse ip6t_rpfilter ip6t_REJECT cfg80211 rfkill ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables nf_defrag_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables nf_defrag_ipv4 nf_conntrack(-) iptable_mangle iptable_security iptable_raw mt2063 drxk cx25840 snd_hda_codec_hdmi snd_hda_codec_via snd_hda_codec_generic cx23885 btcx_risc kvm_amd altera_ci videobuf_dvb tda18271 snd_hda_intel altera_stapl snd_hda_codec snd_hwdep ppdev snd_seq snd_seq_device kvm snd_pcm tveeprom cx2341x videobuf_dma_sg videobuf_core dvb_core rc_core v4l2_common videodev media edac_core edac_mce_amd snd_timer snd microcode serio_raw k10temp sp5100_tco i2c_piix4 soundcore parport_pc shpchp parport asus_atk0110 acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd sunrpc ata_generic pata_acpi nouveau pata_atiixp video mxm_wmi i2c_algo_bit drm_kms_helper ttm r8169 drm mii i2c_core wmi [last unloaded: nf_conntrack_ipv6]
CPU: 1 PID: 14614 Comm: rmmod Not tainted 3.14.0-0.rc1.git0.2.fc21.x86_64 #1
Hardware name: System manufacturer System Product Name/M4A78LT-M, BIOS 0802    08/24/2010
 0000000000000000 00000000126b9fc7 ffff8800ce525d08 ffffffff817cef2d
 0000000000000000 ffff8800ce525d40 ffffffff810967cd ffffea0003632520
 ffffea0003630600 ffffea0003630600 ffff8800362a7400 ffffea0003632500
Call Trace:
 [<ffffffff817cef2d>] dump_stack+0x4d/0x66
 [<ffffffff810967cd>] warn_slowpath_common+0x7d/0xa0
 [<ffffffff810968fa>] warn_slowpath_null+0x1a/0x20
 [<ffffffff81210402>] kmem_cache_close+0x262/0x350
 [<ffffffff81210fe4>] __kmem_cache_shutdown+0x14/0x80
 [<ffffffff811d6351>] kmem_cache_destroy+0x41/0xf0
 [<ffffffffa05d8d06>] nf_conntrack_cleanup_net_list+0x136/0x170 [nf_conntrack]
 [<ffffffffa05d9633>] nf_conntrack_pernet_exit+0x73/0x80 [nf_conntrack]
 [<ffffffff8167ccf3>] ops_exit_list.isra.1+0x53/0x60
 [<ffffffff8167cfa0>] unregister_pernet_operations+0x80/0xe0
 [<ffffffff8167d023>] unregister_pernet_subsys+0x23/0x40
 [<ffffffffa05e2b47>] nf_conntrack_standalone_fini+0x15/0x4ce [nf_conntrack]
 [<ffffffff8112f8a2>] SyS_delete_module+0x172/0x240
 [<ffffffff810f8a7d>] ? trace_hardirqs_on+0xd/0x10
 [<ffffffff8115462c>] ? __audit_syscall_entry+0x9c/0xf0
 [<ffffffff817e2da9>] system_call_fastpath+0x16/0x1b

Comment 1 Stefan Ringel 2014-02-09 10:19:30 UTC
Created attachment 860933 [details]
File: dmesg

Comment 2 Josh Boyer 2014-02-12 17:42:11 UTC
Does this happen with yesterday's rawhide kernel?

Comment 3 Stefan Ringel 2014-02-13 11:43:29 UTC
(In reply to Josh Boyer from comment #2)
> Does this happen with yesterday's rawhide kernel?
looks fine.

Comment 4 Josh Boyer 2014-02-13 13:49:56 UTC
Great, thanks for reporting and testing.